path: /build/build/macaroni-funtoo-race3-pkglist-0.20251227.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/
    && qlist -ICSv > /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/base-extra
    > /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:34675f19b9cfd876102e902888d77358fa31e0a6af416c7b5afdf6c3d8988ced
  package:
    name: macaroni-funtoo-race3
    version: "0.20251227"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
    buildtimestamp: 2025-12-27 10:07:06.709905856 +0000 UTC m=+690.409004022
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race3
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: daf1382474ad1d940cdcfa965891a0f432abbfa5a91e3b643f4c6e650f8b9ec3
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race3/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race3/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race3
  version: "0.20251227"
  category: pkglist
